<!DOCTYPE HTML>
<html lang="zh">
<head>
<!-- Generated by javadoc (17) on Tue Feb 13 15:49:06 CET 2024 -->
<title>生成的文档 (无标题)</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="dc.created" content="2024-02-13">
<meta name="description" content="index redirect">
<meta name="generator" content="javadoc/IndexRedirectWriter">
<link rel="canonical" href="projecteJoel/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript">window.location.replace('projecteJoel/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;projecteJoel/package-summary.html">
</noscript>
</head>
<body class="index-redirect-page">
<main role="main">
<noscript>
<p>您的浏览器已禁用 JavaScript。</p>
</noscript>
<p><a href="projecteJoel/package-summary.html">projecteJoel/package-summary.html</a></p>
</main>
</body>
</html>
